# ForInventoryWidthFive

interface ForInventoryWidthFive : ForInventoryOneByFive
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Inheritors

ForColumnOne
Link copied to clipboard
ForColumnTwo
Link copied to clipboard
ForColumnThree
Link copied to clipboard
ForColumnFour
Link copied to clipboard
ForColumnFive
Link copied to clipboard